/*-------------------------------------------------------------------------*
 |                                                                         
 |                     STATA SUPPLEMENTAL SYNTAX FILE 
 |            NATIONAL SURVEY ON DRUG USE AND HEALTH, 2002
 |                       (DATASET: NSDUH_2002) 
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

 replace AEROS = . if (AEROS >= 85 )
 replace AL30EST = . if (AL30EST >= 91 )
 replace ALBSTWAY = . if (ALBSTWAY >= 85 )
 replace ALCCUT1X = . if (ALCCUT1X >= 83 )
 replace ALCCUTDN = . if (ALCCUTDN >= 83 )
 replace ALCCUTEV = . if (ALCCUTEV >= 83 )
 replace ALCDAYS = . if (ALCDAYS >= 85 )
 replace ALCEMCTD = . if (ALCEMCTD >= 83 )
 replace ALCEMOPB = . if (ALCEMOPB >= 83 )
 replace ALCEVER = . if (ALCEVER >= 85 )
 replace ALCFMCTD = . if (ALCFMCTD >= 83 )
 replace ALCFMFPB = . if (ALCFMFPB >= 83 )
 replace ALCGTOVR = . if (ALCGTOVR >= 83 )
 replace ALCKPLMT = . if (ALCKPLMT >= 83 )
 replace ALCLAWTR = . if (ALCLAWTR >= 83 )
 replace ALCLIMIT = . if (ALCLIMIT >= 83 )
 replace ALCLOTTM = . if (ALCLOTTM >= 83 )
 replace ALCLSACT = . if (ALCLSACT >= 83 )
 replace ALCLSEFX = . if (ALCLSEFX >= 83 )
 replace ALCMFU = . if (ALCMFU >= 85 )
 replace ALCNDMOR = . if (ALCNDMOR >= 83 )
 replace ALCPDANG = . if (ALCPDANG >= 83 )
 replace ALCPHCTD = . if (ALCPHCTD >= 83 )
 replace ALCPHLPB = . if (ALCPHLPB >= 83 )
 replace ALCREC = . if (ALCREC >= 85 )
 replace ALCSERPB = . if (ALCSERPB >= 83 )
 replace ALCTRY = . if (ALCTRY >= 985 )
 replace ALCWD2SX = . if (ALCWD2SX >= 83 )
 replace ALCWDSMT = . if (ALCWDSMT >= 83 )
 replace ALCYFU = . if (ALCYFU >= 9985 )
 replace ALCYRTOT = . if (ALCYRTOT >= 985 )
 replace ALDAYPMO = . if (ALDAYPMO >= 85 )
 replace ALDAYPWK = . if (ALDAYPWK >= 85 )
 replace ALDAYPYR = . if (ALDAYPYR >= 985 )
 replace ALDYSFG = . if (ALDYSFG >= 98 )
 replace ALFQFLG = . if (ALFQFLG >= 98 )
 replace ALTOTFG = . if (ALTOTFG >= 98 )
 replace AMYLNIT = . if (AMYLNIT >= 85 )
 replace AMYTAL = . if (AMYTAL >= 81 )
 replace ANALAGE = . if (ANALAGE >= 981 )
 replace ANALMFU = . if (ANALMFU >= 81 )
 replace ANALNEWA = . if (ANALNEWA >= 9981 )
 replace ANALNEWB = . if (ANALNEWB >= 9981 )
 replace ANALNEWC = . if (ANALNEWC >= 9981 )
 replace ANALNEWD = . if (ANALNEWD >= 9981 )
 replace ANALNEWE = . if (ANALNEWE >= 9981 )
 replace ANALREC = . if (ANALREC >= 81 )
 replace ANALYFU = . if (ANALYFU >= 9981 )
 replace ANLCARD = . if (ANLCARD >= 81 )
 replace ANLCUT1X = . if (ANLCUT1X >= 81 )
 replace ANLCUTDN = . if (ANLCUTDN >= 81 )
 replace ANLCUTEV = . if (ANLCUTEV >= 81 )
 replace ANLEMCTD = . if (ANLEMCTD >= 81 )
 replace ANLEMOPB = . if (ANLEMOPB >= 81 )
 replace ANLEVER = . if (ANLEVER >= 81 )
 replace ANLFMCTD = . if (ANLFMCTD >= 81 )
 replace ANLFMFPB = . if (ANLFMFPB >= 81 )
 replace ANLGTOVR = . if (ANLGTOVR >= 81 )
 replace ANLKPLMT = . if (ANLKPLMT >= 81 )
 replace ANLLAWTR = . if (ANLLAWTR >= 81 )
 replace ANLLIMIT = . if (ANLLIMIT >= 81 )
 replace ANLLOTTM = . if (ANLLOTTM >= 81 )
 replace ANLLSACT = . if (ANLLSACT >= 81 )
 replace ANLLSEFX = . if (ANLLSEFX >= 81 )
 replace ANLNDMOR = . if (ANLNDMOR >= 81 )
 replace ANLNOLST = . if (ANLNOLST >= 81 )
 replace ANLPDANG = . if (ANLPDANG >= 81 )
 replace ANLPHCTD = . if (ANLPHCTD >= 81 )
 replace ANLPHLPB = . if (ANLPHLPB >= 81 )
 replace ANLSERPB = . if (ANLSERPB >= 81 )
 replace ANLWD3SX = . if (ANLWD3SX >= 81 )
 replace ANLWDSMT = . if (ANLWDSMT >= 81 )
 replace ANLYRTOT = . if (ANLYRTOT >= 981 )
 replace ANYHLTI2 = . if (ANYHLTI2 >= 94 )
 replace ATARAX = . if (ATARAX >= 81 )
 replace AUINAHSP = . if (AUINAHSP >= 94 )
 replace AUINMEDU = . if (AUINMEDU >= 94 )
 replace AUINPGEN = . if (AUINPGEN >= 94 )
 replace AUINPSYH = . if (AUINPSYH >= 94 )
 replace AUINPYR = . if (AUINPYR >= 85 )
 replace AUINRESD = . if (AUINRESD >= 94 )
 replace AUINSFAC = . if (AUINSFAC >= 94 )
 replace AUNMAHS2 = . if (AUNMAHS2 >= 994 )
 replace AUNMCLN2 = . if (AUNMCLN2 >= 994 )
 replace AUNMDOC2 = . if (AUNMDOC2 >= 994 )
 replace AUNMDTM2 = . if (AUNMDTM2 >= 994 )
 replace AUNMMED2 = . if (AUNMMED2 >= 994 )
 replace AUNMMEN2 = . if (AUNMMEN2 >= 985 )
 replace AUNMOTO2 = . if (AUNMOTO2 >= 994 )
 replace AUNMPGE2 = . if (AUNMPGE2 >= 994 )
 replace AUNMPSY2 = . if (AUNMPSY2 >= 994 )
 replace AUNMRES2 = . if (AUNMRES2 >= 997 )
 replace AUNMSFA2 = . if (AUNMSFA2 >= 994 )
 replace AUNMTHE2 = . if (AUNMTHE2 >= 994 )
 replace AUOPCLNC = . if (AUOPCLNC >= 94 )
 replace AUOPDOC = . if (AUOPDOC >= 94 )
 replace AUOPDTMT = . if (AUOPDTMT >= 94 )
 replace AUOPMENT = . if (AUOPMENT >= 85 )
 replace AUOPOTOP = . if (AUOPOTOP >= 94 )
 replace AUOPTHER = . if (AUOPTHER >= 94 )
 replace AUOPTYR = . if (AUOPTYR >= 85 )
 replace AUOPYRS2 = . if (AUOPYRS2 >= 85 )
 replace AUPINEMP = . if (AUPINEMP >= 94 )
 replace AUPINFM2 = . if (AUPINFM2 >= 94 )
 replace AUPINFRE = . if (AUPINFRE >= 94 )
 replace AUPINMCD = . if (AUPINMCD >= 94 )
 replace AUPINMCR = . if (AUPINMCR >= 94 )
 replace AUPINMIL = . if (AUPINMIL >= 94 )
 replace AUPINOFM = . if (AUPINOFM >= 94 )
 replace AUPINPHI = . if (AUPINPHI >= 94 )
 replace AUPINPRV = . if (AUPINPRV >= 94 )
 replace AUPINPUB = . if (AUPINPUB >= 94 )
 replace AUPINREH = . if (AUPINREH >= 94 )
 replace AUPINSLF = . if (AUPINSLF >= 94 )
 replace AUPOPAMT = . if (AUPOPAMT >= 94 )
 replace AUPOPEMP = . if (AUPOPEMP >= 94 )
 replace AUPOPFRE = . if (AUPOPFRE >= 85 )
 replace AUPOPMCD = . if (AUPOPMCD >= 94 )
 replace AUPOPMCR = . if (AUPOPMCR >= 94 )
 replace AUPOPMIL = . if (AUPOPMIL >= 94 )
 replace AUPOPMOS = . if (AUPOPMOS >= 97 )
 replace AUPOPOFM = . if (AUPOPOFM >= 94 )
 replace AUPOPPHI = . if (AUPOPPHI >= 94 )
 replace AUPOPPRV = . if (AUPOPPRV >= 94 )
 replace AUPOPPUB = . if (AUPOPPUB >= 94 )
 replace AUPOPREH = . if (AUPOPREH >= 94 )
 replace AUPOPSLF = . if (AUPOPSLF >= 94 )
 replace AURXYR = . if (AURXYR >= 85 )
 replace AUUNCFID = . if (AUUNCFID >= 94 )
 replace AUUNCMIT = . if (AUUNCMIT >= 94 )
 replace AUUNCOST = . if (AUUNCOST >= 94 )
 replace AUUNENUF = . if (AUUNENUF >= 94 )
 replace AUUNJOB = . if (AUUNJOB >= 94 )
 replace AUUNMTYR = . if (AUUNMTYR >= 85 )
 replace AUUNNBR = . if (AUUNNBR >= 94 )
 replace AUUNNCOV = . if (AUUNNCOV >= 94 )
 replace AUUNRIM2 = . if (AUUNRIM2 >= 85 )
 replace AUUNSOR = . if (AUUNSOR >= 94 )
 replace AUUNWHER = . if (AUUNWHER >= 94 )
 replace BIDI30US = . if (BIDI30US >= 91 )
 replace BIDIEVER = . if (BIDIEVER >= 94 )
 replace BIDIREC = . if (BIDIREC >= 91 )
 replace BKAGASLT = . if (BKAGASLT >= 85 )
 replace BKARSON = . if (BKARSON >= 85 )
 replace BKBURGL = . if (BKBURGL >= 85 )
 replace BKDRUG = . if (BKDRUG >= 85 )
 replace BKDRUNK = . if (BKDRUNK >= 85 )
 replace BKDRVINF = . if (BKDRVINF >= 85 )
 replace BKFRAUD = . if (BKFRAUD >= 85 )
 replace BKLARCNY = . if (BKLARCNY >= 85 )
 replace BKMURDER = . if (BKMURDER >= 85 )
 replace BKMVTHFT = . if (BKMVTHFT >= 85 )
 replace BKOTH = . if (BKOTH >= 85 )
 replace BKOTHOF2 = . if (BKOTHOF2 >= 85 )
 replace BKPOSTOB = . if (BKPOSTOB >= 85 )
 replace BKPROS = . if (BKPROS >= 85 )
 replace BKRAPE = . if (BKRAPE >= 85 )
 replace BKROB = . if (BKROB >= 85 )
 replace BKSEXOFF = . if (BKSEXOFF >= 85 )
 replace BKSMASLT = . if (BKSMASLT >= 85 )
 replace BOOKED = . if (BOOKED >= 94 )
 replace BUSPAR = . if (BUSPAR >= 81 )
 replace BUTISOL = . if (BUTISOL >= 81 )
 replace CAIDCHIP = . if (CAIDCHIP >= 85 )
 replace CC30EST = . if (CC30EST >= 91 )
 replace CCBSTWAY = . if (CCBSTWAY >= 85 )
 replace CCDAYPMO = . if (CCDAYPMO >= 85 )
 replace CCDAYPWK = . if (CCDAYPWK >= 85 )
 replace CCDAYPYR = . if (CCDAYPYR >= 985 )
 replace CCFQFLG = . if (CCFQFLG >= 98 )
 replace CCTOTFG = . if (CCTOTFG >= 98 )
 replace CG30EST = . if (CG30EST >= 91 )
 replace CGR30BR2 = . if (CGR30BR2 >= 9991 )
 replace CGR30USE = . if (CGR30USE >= 91 )
 replace CH30EST = . if (CH30EST >= 91 )
 replace CHAMPUS = . if (CHAMPUS >= 94 )
 replace CHEWEVER = . if (CHEWEVER >= 94 )
 replace CHEWMFU = . if (CHEWMFU >= 85 )
 replace CHEWREC = . if (CHEWREC >= 91 )
 replace CHEWTRY = . if (CHEWTRY >= 985 )
 replace CHEWYFU = . if (CHEWYFU >= 9985 )
 replace CHHYD = . if (CHHYD >= 81 )
 replace CHW30BR2 = . if (CHW30BR2 >= 9991 )
 replace CHW30USE = . if (CHW30USE >= 91 )
 replace CI30EST = . if (CI30EST >= 91 )
 replace CIG100LF = . if (CIG100LF >= 91 )
 replace CIG30AV = . if (CIG30AV >= 85 )
 replace CIG30BR2 = . if (CIG30BR2 >= 9985 )
 replace CIG30MEN = . if (CIG30MEN >= 85 )
 replace CIG30PCR = . if (CIG30PCR >= 91 )
 replace CIG30PKC = . if (CIG30PKC >= 85 )
 replace CIG30PPK = . if (CIG30PPK >= 85 )
 replace CIG30RO2 = . if (CIG30RO2 >= 85 )
 replace CIG30TYP = . if (CIG30TYP >= 85 )
 replace CIG30USE = . if (CIG30USE >= 85 )
 replace CIGAGE = . if (CIGAGE >= 985 )
 replace CIGAREVR = . if (CIGAREVR >= 94 )
 replace CIGARMFU = . if (CIGARMFU >= 85 )
 replace CIGARREC = . if (CIGARREC >= 91 )
 replace CIGARTRY = . if (CIGARTRY >= 985 )
 replace CIGARYFU = . if (CIGARYFU >= 9985 )
 replace CIGAVOID = . if (CIGAVOID >= 85 )
 replace CIGCMPNY = . if (CIGCMPNY >= 85 )
 replace CIGCRAGP = . if (CIGCRAGP >= 85 )
 replace CIGCRAVE = . if (CIGCRAVE >= 85 )
 replace CIGDLMFU = . if (CIGDLMFU >= 85 )
 replace CIGDLYFU = . if (CIGDLYFU >= 9985 )
 replace CIGDLYMO = . if (CIGDLYMO >= 91 )
 replace CIGFNLKE = . if (CIGFNLKE >= 85 )
 replace CIGFNSMK = . if (CIGFNSMK >= 85 )
 replace CIGINCRS = . if (CIGINCRS >= 85 )
 replace CIGINCTL = . if (CIGINCTL >= 85 )
 replace CIGINFLU = . if (CIGINFLU >= 85 )
 replace CIGIRTBL = . if (CIGIRTBL >= 85 )
 replace CIGLOTMR = . if (CIGLOTMR >= 85 )
 replace CIGMFU = . if (CIGMFU >= 85 )
 replace CIGNMCHG = . if (CIGNMCHG >= 85 )
 replace CIGNOINF = . if (CIGNOINF >= 85 )
 replace CIGOFRSM = . if (CIGOFRSM >= 94 )
 replace CIGPLANE = . if (CIGPLANE >= 85 )
 replace CIGREC = . if (CIGREC >= 91 )
 replace CIGREGDY = . if (CIGREGDY >= 85 )
 replace CIGREGNM = . if (CIGREGNM >= 85 )
 replace CIGREGWK = . if (CIGREGWK >= 85 )
 replace CIGRNOUT = . if (CIGRNOUT >= 85 )
 replace CIGSATIS = . if (CIGSATIS >= 85 )
 replace CIGSVLHR = . if (CIGSVLHR >= 85 )
 replace CIGTRY = . if (CIGTRY >= 985 )
 replace CIGWAKE = . if (CIGWAKE >= 85 )
 replace CIGWILYR = . if (CIGWILYR >= 94 )
 replace CIGYFU = . if (CIGYFU >= 9985 )
 replace CLEFLU = . if (CLEFLU >= 85 )
 replace CLOV30US = . if (CLOV30US >= 91 )
 replace CLOVEVER = . if (CLOVEVER >= 94 )
 replace CLOVREC = . if (CLOVREC >= 91 )
 replace COCAGE = . if (COCAGE >= 985 )
 replace COCCUT1X = . if (COCCUT1X >= 85 )
 replace COCCUTDN = . if (COCCUTDN >= 85 )
 replace COCCUTEV = . if (COCCUTEV >= 91 )
 replace COCEMCTD = . if (COCEMCTD >= 85 )
 replace COCEMOPB = . if (COCEMOPB >= 85 )
 replace COCEVER = . if (COCEVER >= 94 )
 replace COCFLBLU = . if (COCFLBLU >= 85 )
 replace COCFMCTD = . if (COCFMCTD >= 91 )
 replace COCFMFPB = . if (COCFMFPB >= 85 )
 replace COCGTOVR = . if (COCGTOVR >= 85 )
 replace COCKPLMT = . if (COCKPLMT >= 91 )
 replace COCLAWTR = . if (COCLAWTR >= 85 )
 replace COCLIMIT = . if (COCLIMIT >= 85 )
 replace COCLOTTM = . if (COCLOTTM >= 85 )
 replace COCLSACT = . if (COCLSACT >= 85 )
 replace COCLSEFX = . if (COCLSEFX >= 91 )
 replace COCMFU = . if (COCMFU >= 85 )
 replace COCNDMOR = . if (COCNDMOR >= 85 )
 replace COCNEEDL = . if (COCNEEDL >= 91 )
 replace COCPDANG = . if (COCPDANG >= 85 )
 replace COCPHCTD = . if (COCPHCTD >= 91 )
 replace COCPHLPB = . if (COCPHLPB >= 91 )
 replace COCREC = . if (COCREC >= 91 )
 replace COCSERPB = . if (COCSERPB >= 85 )
 replace COCUS30A = . if (COCUS30A >= 85 )
 replace COCWD2SX = . if (COCWD2SX >= 85 )
 replace COCWDSMT = . if (COCWDSMT >= 85 )
 replace COCYFU = . if (COCYFU >= 9985 )
 replace COCYRTOT = . if (COCYRTOT >= 985 )
 replace CODEINE = . if (CODEINE >= 81 )
 replace CONDLREC = . if (CONDLREC >= 91 )
 replace CR30EST = . if (CR30EST >= 91 )
 replace CRAKREC = . if (CRAKREC >= 91 )
 replace CRBSTWAY = . if (CRBSTWAY >= 85 )
 replace CRDAYPMO = . if (CRDAYPMO >= 85 )
 replace CRDAYPWK = . if (CRDAYPWK >= 91 )
 replace CRDAYPYR = . if (CRDAYPYR >= 985 )
 replace CRFQFLG = . if (CRFQFLG >= 98 )
 replace CRKAGE = . if (CRKAGE >= 985 )
 replace CRKEVER = . if (CRKEVER >= 91 )
 replace CRKMFU = . if (CRKMFU >= 85 )
 replace CRKUS30A = . if (CRKUS30A >= 85 )
 replace CRKYFU = . if (CRKYFU >= 9985 )
 replace CRKYRTOT = . if (CRKYRTOT >= 985 )
 replace CRTOTFG = . if (CRTOTFG >= 98 )
 replace CYLERT = . if (CYLERT >= 81 )
 replace DALMANE = . if (DALMANE >= 81 )
 replace DARVTYLC = . if (DARVTYLC >= 81 )
 replace DELFORCE = . if (DELFORCE >= 85 )
 replace DELPLOT = . if (DELPLOT >= 85 )
 replace DELSIGNL = . if (DELSIGNL >= 85 )
 replace DELTHOTS = . if (DELTHOTS >= 85 )
 replace DELVISON = . if (DELVISON >= 85 )
 replace DELVOICE = . if (DELVOICE >= 85 )
 replace DELXRAY = . if (DELXRAY >= 85 )
 replace DEMEROL = . if (DEMEROL >= 81 )
 replace DETAMP = . if (DETAMP >= 81 )
 replace DEXED = . if (DEXED >= 81 )
 replace DIDREX = . if (DIDREX >= 81 )
 replace DIETPILS = . if (DIETPILS >= 81 )
 replace DILAUD = . if (DILAUD >= 81 )
 replace DOMOSTYR = . if (DOMOSTYR >= 85 )
 replace DR5DAY = . if (DR5DAY >= 85 )
 replace DRGPLCY = . if (DRGPLCY >= 94 )
 replace DRGPRGM = . if (DRGPRGM >= 94 )
 replace DRVALDR = . if (DRVALDR >= 81 )
 replace DRVAONLY = . if (DRVAONLY >= 81 )
 replace DRVDONLY = . if (DRVDONLY >= 81 )
 replace DSTCHEER = . if (DSTCHEER >= 85 )
 replace DSTDEPRS = . if (DSTDEPRS >= 85 )
 replace DSTEFFRT = . if (DSTEFFRT >= 85 )
 replace DSTHOPLS = . if (DSTHOPLS >= 85 )
 replace DSTNCALM = . if (DSTNCALM >= 85 )
 replace DSTNGOOD = . if (DSTNGOOD >= 85 )
 replace DSTNRVOS = . if (DSTNRVOS >= 85 )
 replace DSTRSTLS = . if (DSTRSTLS >= 85 )
 replace DSTSITST = . if (DSTSITST >= 85 )
 replace DSTTIRE = . if (DSTTIRE >= 85 )
 replace ECSAGE = . if (ECSAGE >= 985 )
 replace ECSMFU = . if (ECSMFU >= 85 )
 replace ECSREC = . if (ECSREC >= 91 )
 replace ECSTASY = . if (ECSTASY >= 91 )
 replace ECSYFU = . if (ECSYFU >= 9985 )
 replace EDUCATN2 = . if (EDUCATN2 >= 98 )
 replace EMPSTAT4 = . if (EMPSTAT4 >= 99 )
 replace EMPSTATY = . if (EMPSTATY >= 99 )
 replace EQUANIL = . if (EQUANIL >= 81 )
 replace ESKAT = . if (ESKAT >= 81 )
 replace ETHER = . if (ETHER >= 85 )
 replace FIORICET = . if (FIORICET >= 81 )
 replace FIORINAL = . if (FIORINAL >= 81 )
 replace FIRSTPOS = . if (FIRSTPOS >= 94 )
 replace FLEXERIL = . if (FLEXERIL >= 81 )
 replace GADNMWOR = . if (GADNMWOR >= 97 )
 replace GADNRVLT = . if (GADNRVLT >= 94 )
 replace GADNRVOS = . if (GADNRVOS >= 94 )
 replace GADOPROB = . if (GADOPROB >= 97 )
 replace GADSTRON = . if (GADSTRON >= 97 )
 replace GADWKS2 = . if (GADWKS2 >= 94 )
 replace GADWORLT = . if (GADWORLT >= 94 )
 replace GADWORMR = . if (GADWORMR >= 94 )
 replace GAS = . if (GAS >= 85 )
 replace GLUE = . if (GLUE >= 85 )
 replace GNNDCLEN = . if (GNNDCLEN >= 94 )
 replace GNNDGET2 = . if (GNNDGET2 >= 94 )
 replace GNNDLSH1 = . if (GNNDLSH1 >= 94 )
 replace GNNDLSH2 = . if (GNNDLSH2 >= 94 )
 replace GNNDREUS = . if (GNNDREUS >= 94 )
 replace GRPHLTIN = . if (GRPHLTIN >= 94 )
 replace HAL30USE = . if (HAL30USE >= 85 )
 replace HALCION = . if (HALCION >= 81 )
 replace HALCUTDN = . if (HALCUTDN >= 91 )
 replace HALCUTEV = . if (HALCUTEV >= 91 )
 replace HALEMCTD = . if (HALEMCTD >= 91 )
 replace HALEMOPB = . if (HALEMOPB >= 91 )
 replace HALFMCTD = . if (HALFMCTD >= 91 )
 replace HALFMFPB = . if (HALFMFPB >= 91 )
 replace HALGTOVR = . if (HALGTOVR >= 91 )
 replace HALKPLMT = . if (HALKPLMT >= 91 )
 replace HALLAGE = . if (HALLAGE >= 985 )
 replace HALLAWTR = . if (HALLAWTR >= 91 )
 replace HALLIMIT = . if (HALLIMIT >= 91 )
 replace HALLOTTM = . if (HALLOTTM >= 91 )
 replace HALLREC = . if (HALLREC >= 91 )
 replace HALLSACT = . if (HALLSACT >= 91 )
 replace HALLSEFX = . if (HALLSEFX >= 91 )
 replace HALMFU = . if (HALMFU >= 85 )
 replace HALNDMOR = . if (HALNDMOR >= 91 )
 replace HALNEWA = . if (HALNEWA >= 9985 )
 replace HALNEWB = . if (HALNEWB >= 9985 )
 replace HALNEWC = . if (HALNEWC >= 9985 )
 replace HALNEWD = . if (HALNEWD >= 9985 )
 replace HALNEWE = . if (HALNEWE >= 9991 )
 replace HALNOLST = . if (HALNOLST >= 91 )
 replace HALPDANG = . if (HALPDANG >= 91 )
 replace HALPHCTD = . if (HALPHCTD >= 91 )
 replace HALPHLPB = . if (HALPHLPB >= 91 )
 replace HALSERPB = . if (HALSERPB >= 91 )
 replace HALYFU = . if (HALYFU >= 9985 )
 replace HALYRTOT = . if (HALYRTOT >= 985 )
 replace HEALTH = . if (HEALTH >= 94 )
 replace HEOTNDL = . if (HEOTNDL >= 91 )
 replace HEOTOTH = . if (HEOTOTH >= 91 )
 replace HEOTSMK = . if (HEOTSMK >= 91 )
 replace HEOTSNF = . if (HEOTSNF >= 91 )
 replace HEOTSP = . if (HEOTSP >= 91 )
 replace HER30USE = . if (HER30USE >= 85 )
 replace HERAGE = . if (HERAGE >= 985 )
 replace HERCUT1X = . if (HERCUT1X >= 91 )
 replace HERCUTDN = . if (HERCUTDN >= 91 )
 replace HERCUTEV = . if (HERCUTEV >= 91 )
 replace HEREMCTD = . if (HEREMCTD >= 91 )
 replace HEREMOPB = . if (HEREMOPB >= 91 )
 replace HEREVER = . if (HEREVER >= 94 )
 replace HERFMCTD = . if (HERFMCTD >= 91 )
 replace HERFMFPB = . if (HERFMFPB >= 91 )
 replace HERGTOVR = . if (HERGTOVR >= 91 )
 replace HERKPLMT = . if (HERKPLMT >= 91 )
 replace HERLAWTR = . if (HERLAWTR >= 91 )
 replace HERLIMIT = . if (HERLIMIT >= 91 )
 replace HERLOTTM = . if (HERLOTTM >= 91 )
 replace HERLSACT = . if (HERLSACT >= 91 )
 replace HERLSEFX = . if (HERLSEFX >= 91 )
 replace HERMFU = . if (HERMFU >= 85 )
 replace HERNDMOR = . if (HERNDMOR >= 91 )
 replace HERNEEDL = . if (HERNEEDL >= 91 )
 replace HERPDANG = . if (HERPDANG >= 91 )
 replace HERPHCTD = . if (HERPHCTD >= 91 )
 replace HERPHLPB = . if (HERPHLPB >= 91 )
 replace HERREC = . if (HERREC >= 91 )
 replace HERSERPB = . if (HERSERPB >= 91 )
 replace HERSMOKE = . if (HERSMOKE >= 91 )
 replace HERSNIFF = . if (HERSNIFF >= 91 )
 replace HERWD3SX = . if (HERWD3SX >= 91 )
 replace HERWDSMT = . if (HERWDSMT >= 91 )
 replace HERYFU = . if (HERYFU >= 9985 )
 replace HERYRTOT = . if (HERYRTOT >= 985 )
 replace HL30EST = . if (HL30EST >= 91 )
 replace HLBSTWAY = . if (HLBSTWAY >= 85 )
 replace HLCALL99 = . if (HLCALL99 >= 98 )
 replace HLCALLFG = . if (HLCALLFG >= 98 )
 replace HLCLAST = . if (HLCLAST >= 94 )
 replace HLCNOTMO = . if (HLCNOTMO >= 85 )
 replace HLCNOTYR = . if (HLCNOTYR >= 85 )
 replace HLDAYPMO = . if (HLDAYPMO >= 85 )
 replace HLDAYPWK = . if (HLDAYPWK >= 85 )
 replace HLDAYPYR = . if (HLDAYPYR >= 985 )
 replace HLFQFLG = . if (HLFQFLG >= 98 )
 replace HLLOSRSN = . if (HLLOSRSN >= 85 )
 replace HLNVCOST = . if (HLNVCOST >= 94 )
 replace HLNVNEED = . if (HLNVNEED >= 94 )
 replace HLNVOFFR = . if (HLNVOFFR >= 94 )
 replace HLNVREF = . if (HLNVREF >= 94 )
 replace HLNVSOR = . if (HLNVSOR >= 94 )
 replace HLTINALC = . if (HLTINALC >= 94 )
 replace HLTINDRG = . if (HLTINDRG >= 94 )
 replace HLTINMNT = . if (HLTINMNT >= 94 )
 replace HLTINNOS = . if (HLTINNOS >= 94 )
 replace HLTOTFG = . if (HLTOTFG >= 98 )
 replace HR30EST = . if (HR30EST >= 91 )
 replace HRBSTWAY = . if (HRBSTWAY >= 85 )
 replace HRDAYPMO = . if (HRDAYPMO >= 85 )
 replace HRDAYPWK = . if (HRDAYPWK >= 85 )
 replace HRDAYPYR = . if (HRDAYPYR >= 985 )
 replace HRFQFLG = . if (HRFQFLG >= 98 )
 replace HRNDLREC = . if (HRNDLREC >= 91 )
 replace HRSMKREC = . if (HRSMKREC >= 91 )
 replace HRSNFREC = . if (HRSNFREC >= 91 )
 replace HRTOTFG = . if (HRTOTFG >= 98 )
 replace HSDIPLMA = . if (HSDIPLMA >= 89 )
 replace HSGED = . if (HSGED >= 89 )
 replace HYDROCOD = . if (HYDROCOD >= 81 )
 replace IEMAGE = . if (IEMAGE >= 991 )
 replace IEMYFU = . if (IEMYFU >= 9999 )
 replace IICGAVD = . if (IICGAVD >= 98 )
 replace IICGCRGP = . if (IICGCRGP >= 98 )
 replace IICGCRV = . if (IICGCRV >= 98 )
 replace IICGINCR = . if (IICGINCR >= 98 )
 replace IICGINFL = . if (IICGINFL >= 98 )
 replace IICGIRTB = . if (IICGIRTB >= 98 )
 replace IICGLMR = . if (IICGLMR >= 98 )
 replace IICGNCG = . if (IICGNCG >= 98 )
 replace IICGNCTL = . if (IICGNCTL >= 98 )
 replace IICGNINF = . if (IICGNINF >= 98 )
 replace IICGPLN = . if (IICGPLN >= 98 )
 replace IICGRGDY = . if (IICGRGDY >= 98 )
 replace IICGRGNM = . if (IICGRGNM >= 98 )
 replace IICGRGWK = . if (IICGRGWK >= 98 )
 replace IICGROUT = . if (IICGROUT >= 98 )
 replace IICGSAT = . if (IICGSAT >= 98 )
 replace IICGSLHR = . if (IICGSLHR >= 98 )
 replace IMPCONC = . if (IMPCONC >= 85 )
 replace IMPCTRLE = . if (IMPCTRLE >= 85 )
 replace IMPDAYFQ = . if (IMPDAYFQ >= 85 )
 replace IMPDLPP = . if (IMPDLPP >= 85 )
 replace IMPDLPPM = . if (IMPDLPPM >= 94 )
 replace IMPDLRSP = . if (IMPDLRSP >= 85 )
 replace IMPDLWRK = . if (IMPDLWRK >= 85 )
 replace IMPGO = . if (IMPGO >= 85 )
 replace IMPGOM = . if (IMPGOM >= 94 )
 replace IMPGTALG = . if (IMPGTALG >= 85 )
 replace IMPHRSP = . if (IMPHRSP >= 85 )
 replace IMPHRSPM = . if (IMPHRSPM >= 94 )
 replace IMPLERN = . if (IMPLERN >= 85 )
 replace IMPLERNM = . if (IMPLERNM >= 94 )
 replace IMPMONY = . if (IMPMONY >= 85 )
 replace IMPMONYM = . if (IMPMONYM >= 94 )
 replace IMPRELAX = . if (IMPRELAX >= 85 )
 replace IMPREMBR = . if (IMPREMBR >= 85 )
 replace IMPSOCL = . if (IMPSOCL >= 85 )
 replace IMPSOCLM = . if (IMPSOCLM >= 94 )
 replace IMPTHINK = . if (IMPTHINK >= 85 )
 replace IMPUNDST = . if (IMPUNDST >= 85 )
 replace IMPWASH = . if (IMPWASH >= 85 )
 replace IMPWASHM = . if (IMPWASHM >= 97 )
 replace IMPWKS2 = . if (IMPWKS2 >= 85 )
 replace IN30EST = . if (IN30EST >= 91 )
 replace INBSTWAY = . if (INBSTWAY >= 85 )
 replace INDAYPMO = . if (INDAYPMO >= 85 )
 replace INDAYPWK = . if (INDAYPWK >= 91 )
 replace INDAYPYR = . if (INDAYPYR >= 985 )
 replace INFQFLG = . if (INFQFLG >= 98 )
 replace INHAGE = . if (INHAGE >= 985 )
 replace INHCUTDN = . if (INHCUTDN >= 85 )
 replace INHCUTEV = . if (INHCUTEV >= 85 )
 replace INHDY30A = . if (INHDY30A >= 85 )
 replace INHEMCTD = . if (INHEMCTD >= 85 )
 replace INHEMOPB = . if (INHEMOPB >= 85 )
 replace INHEVER = . if (INHEVER >= 91 )
 replace INHFMCTD = . if (INHFMCTD >= 85 )
 replace INHFMFPB = . if (INHFMFPB >= 85 )
 replace INHGTOVR = . if (INHGTOVR >= 85 )
 replace INHKPLMT = . if (INHKPLMT >= 91 )
 replace INHLAWTR = . if (INHLAWTR >= 85 )
 replace INHLIMIT = . if (INHLIMIT >= 85 )
 replace INHLOTTM = . if (INHLOTTM >= 85 )
 replace INHLSACT = . if (INHLSACT >= 85 )
 replace INHLSEFX = . if (INHLSEFX >= 85 )
 replace INHMFU = . if (INHMFU >= 85 )
 replace INHNDMOR = . if (INHNDMOR >= 85 )
 replace INHNEWA = . if (INHNEWA >= 9985 )
 replace INHNEWB = . if (INHNEWB >= 9985 )
 replace INHNEWC = . if (INHNEWC >= 9991 )
 replace INHNEWD = . if (INHNEWD >= 9991 )
 replace INHNEWE = . if (INHNEWE >= 9991 )
 replace INHNOLST = . if (INHNOLST >= 85 )
 replace INHOSPYR = . if (INHOSPYR >= 85 )
 replace INHPDANG = . if (INHPDANG >= 85 )
 replace INHPHCTD = . if (INHPHCTD >= 91 )
 replace INHPHLPB = . if (INHPHLPB >= 85 )
 replace INHREC = . if (INHREC >= 85 )
 replace INHSERPB = . if (INHSERPB >= 85 )
 replace INHYFU = . if (INHYFU >= 9985 )
 replace INHYRTOT = . if (INHYRTOT >= 985 )
 replace INTOTFG = . if (INTOTFG >= 98 )
 replace IONAMIN = . if (IONAMIN >= 81 )
 replace IRALCAGE = . if (IRALCAGE >= 991 )
 replace IRALCD5 = . if (IRALCD5 >= 91 )
 replace IRALCFY = . if (IRALCFY >= 991 )
 replace IRALCYFU = . if (IRALCYFU >= 9999 )
 replace IRANLAGE = . if (IRANLAGE >= 991 )
 replace IRANLFY = . if (IRANLFY >= 991 )
 replace IRANLYFU = . if (IRANLYFU >= 9999 )
 replace IRCD2YFU = . if (IRCD2YFU >= 9993 )
 replace IRCDUAGE = . if (IRCDUAGE >= 991 )
 replace IRCGRAGE = . if (IRCGRAGE >= 991 )
 replace IRCGRYFU = . if (IRCGRYFU >= 9999 )
 replace IRCHWAGE = . if (IRCHWAGE >= 991 )
 replace IRCHWYFU = . if (IRCHWYFU >= 9999 )
 replace IRCIGAGE = . if (IRCIGAGE >= 991 )
 replace IRCIGYFU = . if (IRCIGYFU >= 9999 )
 replace IRCOCAGE = . if (IRCOCAGE >= 991 )
 replace IRCOCFY = . if (IRCOCFY >= 991 )
 replace IRCOCYFU = . if (IRCOCYFU >= 9999 )
 replace IRCRKAGE = . if (IRCRKAGE >= 991 )
 replace IRCRKFY = . if (IRCRKFY >= 991 )
 replace IRCRKYFU = . if (IRCRKYFU >= 9999 )
 replace IRECSAGE = . if (IRECSAGE >= 991 )
 replace IRECSYFU = . if (IRECSYFU >= 9999 )
 replace IRHALAGE = . if (IRHALAGE >= 991 )
 replace IRHALFY = . if (IRHALFY >= 991 )
 replace IRHALYFU = . if (IRHALYFU >= 9999 )
 replace IRHERAGE = . if (IRHERAGE >= 991 )
 replace IRHERFY = . if (IRHERFY >= 991 )
 replace IRHERYFU = . if (IRHERYFU >= 9999 )
 replace IRINHAGE = . if (IRINHAGE >= 991 )
 replace IRINHFY = . if (IRINHFY >= 991 )
 replace IRINHYFU = . if (IRINHYFU >= 9999 )
 replace IRLSDAGE = . if (IRLSDAGE >= 991 )
 replace IRLSDYFU = . if (IRLSDYFU >= 9999 )
 replace IRMARIT = . if (IRMARIT >= 99 )
 replace IRMJAGE = . if (IRMJAGE >= 991 )
 replace IRMJFY = . if (IRMJFY >= 991 )
 replace IRMJYFU = . if (IRMJYFU >= 9999 )
 replace IRMTHAGE = . if (IRMTHAGE >= 991 )
 replace IRMTHFY = . if (IRMTHFY >= 991 )
 replace IRMTHYFU = . if (IRMTHYFU >= 9999 )
 replace IROTHHLT = . if (IROTHHLT >= 99 )
 replace IRPCPAGE = . if (IRPCPAGE >= 991 )
 replace IRPCPYFU = . if (IRPCPYFU >= 9999 )
 replace IRSEDAGE = . if (IRSEDAGE >= 991 )
 replace IRSEDFY = . if (IRSEDFY >= 991 )
 replace IRSEDYFU = . if (IRSEDYFU >= 9999 )
 replace IRSLTAGE = . if (IRSLTAGE >= 991 )
 replace IRSLTYFU = . if (IRSLTYFU >= 9999 )
 replace IRSNFAGE = . if (IRSNFAGE >= 991 )
 replace IRSNFYFU = . if (IRSNFYFU >= 9999 )
 replace IRSTMAGE = . if (IRSTMAGE >= 991 )
 replace IRSTMFY = . if (IRSTMFY >= 991 )
 replace IRSTMYFU = . if (IRSTMYFU >= 9999 )
 replace IRTRNAGE = . if (IRTRNAGE >= 991 )
 replace IRTRNFY = . if (IRTRNFY >= 991 )
 replace IRTRNYFU = . if (IRTRNYFU >= 9999 )
 replace IRWELMOS = . if (IRWELMOS >= 99 )
 replace JBSTATR2 = . if (JBSTATR2 >= 98 )
 replace KLONOPIN = . if (KLONOPIN >= 81 )
 replace LFSCHWH2 = . if (LFSCHWH2 >= 985 )
 replace LFTSCHA2 = . if (LFTSCHA2 >= 985 )
 replace LGAS = . if (LGAS >= 85 )
 replace LIBRIUM = . if (LIBRIUM >= 81 )
 replace LIMBTROL = . if (LIMBTROL >= 81 )
 replace LIMITWRK = . if (LIMITWRK >= 85 )
 replace LOCSIZE = . if (LOCSIZE >= 94 )
 replace LSD = . if (LSD >= 91 )
 replace LSDAGE = . if (LSDAGE >= 985 )
 replace LSDMFU = . if (LSDMFU >= 85 )
 replace LSDREC = . if (LSDREC >= 91 )
 replace LSDYFU = . if (LSDYFU >= 9985 )
 replace MAZANOR = . if (MAZANOR >= 81 )
 replace MDECHNGS = . if (MDECHNGS >= 85 )
 replace MDEDAYFQ = . if (MDEDAYFQ >= 85 )
 replace MDEDAYLN = . if (MDEDAYLN >= 85 )
 replace MDEDP2WK = . if (MDEDP2WK >= 85 )
 replace MDEDPWKR = . if (MDEDPWKR >= 85 )
 replace MDELICHG = . if (MDELICHG >= 97 )
 replace MDELIFQ = . if (MDELIFQ >= 85 )
 replace MDELILN = . if (MDELILN >= 94 )
 replace MDELIWK2 = . if (MDELIWK2 >= 85 )
 replace MDELOSIN = . if (MDELOSIN >= 85 )
 replace MEDICARE = . if (MEDICARE >= 94 )
 replace MEPROB = . if (MEPROB >= 81 )
 replace MESC = . if (MESC >= 91 )
 replace METHAGE = . if (METHAGE >= 981 )
 replace METHAQ = . if (METHAQ >= 81 )
 replace METHDES = . if (METHDES >= 81 )
 replace METHDON = . if (METHDON >= 81 )
 replace METHMFU = . if (METHMFU >= 81 )
 replace METHREC = . if (METHREC >= 81 )
 replace METHYFU = . if (METHYFU >= 9981 )
 replace MHHOSPOV = . if (MHHOSPOV >= 85 )
 replace MHMEDS = . if (MHMEDS >= 85 )
 replace MHMEDWK2 = . if (MHMEDWK2 >= 85 )
 replace MHOPNUM2 = . if (MHOPNUM2 >= 985 )
 replace MHSEEDR = . if (MHSEEDR >= 85 )
 replace MHSVCHLP = . if (MHSVCHLP >= 85 )
 replace MILSTAT = . if (MILSTAT >= 94 )
 replace MILTOWN = . if (MILTOWN >= 81 )
 replace MJAGE = . if (MJAGE >= 985 )
 replace MJDAY30A = . if (MJDAY30A >= 85 )
 replace MJEVER = . if (MJEVER >= 94 )
 replace MJFQFLG = . if (MJFQFLG >= 98 )
 replace MJMFU = . if (MJMFU >= 85 )
 replace MJREC = . if (MJREC >= 91 )
 replace MJYFU = . if (MJYFU >= 9985 )
 replace MJYRTOT = . if (MJYRTOT >= 985 )
 replace MMBATJOB = . if (MMBATJOB >= 85 )
 replace MMBCLOSE = . if (MMBCLOSE >= 85 )
 replace MMBGIVE = . if (MMBGIVE >= 85 )
 replace MMBPLACE = . if (MMBPLACE >= 85 )
 replace MMBSELL = . if (MMBSELL >= 85 )
 replace MMBT30DY = . if (MMBT30DY >= 85 )
 replace MMBTPYR = . if (MMBTPYR >= 85 )
 replace MMBTREC1 = . if (MMBTREC1 >= 85 )
 replace MMBTREC2 = . if (MMBTREC2 >= 91 )
 replace MMBUYWHO = . if (MMBUYWHO >= 85 )
 replace MMFCLOSE = . if (MMFCLOSE >= 85 )
 replace MMFGIVE = . if (MMFGIVE >= 85 )
 replace MMFKEEP = . if (MMFKEEP >= 85 )
 replace MMFPLACE = . if (MMFPLACE >= 85 )
 replace MMFREWHO = . if (MMFREWHO >= 85 )
 replace MMFSELL = . if (MMFSELL >= 85 )
 replace MMGETMJ = . if (MMGETMJ >= 85 )
 replace MMGGIVE = . if (MMGGIVE >= 91 )
 replace MMGKEEP = . if (MMGKEEP >= 91 )
 replace MMGSELL = . if (MMGSELL >= 91 )
 replace MMJNPCAT = . if (MMJNPCAT >= 991 )
 replace MMJNPCTB = . if (MMJNPCTB >= 91 )
 replace MMJNTLOO = . if (MMJNTLOO >= 85 )
 replace MMJNTNUM = . if (MMJNTNUM >= 991 )
 replace MMLS10GM = . if (MMLS10GM >= 985 )
 replace MMLS5LBS = . if (MMLS5LBS >= 991 )
 replace MMLSGMS = . if (MMLSGMS >= 85 )
 replace MMLSLBS = . if (MMLSLBS >= 91 )
 replace MMLSOZS = . if (MMLSOZS >= 91 )
 replace MMLSPCAT = . if (MMLSPCAT >= 985 )
 replace MMLSPCTB = . if (MMLSPCTB >= 85 )
 replace MMLSUNIT = . if (MMLSUNIT >= 85 )
 replace MMT30FRQ = . if (MMT30FRQ >= 91 )
 replace MMTCLOSE = . if (MMTCLOSE >= 91 )
 replace MMTGIVE = . if (MMTGIVE >= 91 )
 replace MMTJNTLS = . if (MMTJNTLS >= 91 )
 replace MMTJNTNM = . if (MMTJNTNM >= 991 )
 replace MMTJWRCB = . if (MMTJWRCB >= 91 )
 replace MMTJWRTH = . if (MMTJWRTH >= 991 )
 replace MMTKEEP = . if (MMTKEEP >= 91 )
 replace MMTLGMS = . if (MMTLGMS >= 91 )
 replace MMTLOZS = . if (MMTLOZS >= 91 )
 replace MMTLUNIT = . if (MMTLUNIT >= 91 )
 replace MMTLWRCB = . if (MMTLWRCB >= 91 )
 replace MMTLWRTH = . if (MMTLWRTH >= 991 )
 replace MMTPLACE = . if (MMTPLACE >= 91 )
 replace MMTRADE = . if (MMTRADE >= 85 )
 replace MMTRD30D = . if (MMTRD30D >= 91 )
 replace MMTRDREC = . if (MMTRDREC >= 91 )
 replace MMTRDWHO = . if (MMTRDWHO >= 91 )
 replace MMTSELL = . if (MMTSELL >= 91 )
 replace MNCEVER = . if (MNCEVER >= 94 )
 replace MNCHYPER = . if (MNCHYPER >= 85 )
 replace MNCMEDS = . if (MNCMEDS >= 94 )
 replace MNCNOSLP = . if (MNCNOSLP >= 85 )
 replace MNCSPWRS = . if (MNCSPWRS >= 85 )
 replace MORPHINE = . if (MORPHINE >= 81 )
 replace MOVESPY2 = . if (MOVESPY2 >= 994 )
 replace MR30EST = . if (MR30EST >= 91 )
 replace MRBSTWAY = . if (MRBSTWAY >= 85 )
 replace MRDAYPMO = . if (MRDAYPMO >= 85 )
 replace MRDAYPWK = . if (MRDAYPWK >= 85 )
 replace MRDAYPYR = . if (MRDAYPYR >= 985 )
 replace MRJCUTDN = . if (MRJCUTDN >= 83 )
 replace MRJCUTEV = . if (MRJCUTEV >= 83 )
 replace MRJEMCTD = . if (MRJEMCTD >= 83 )
 replace MRJEMOPB = . if (MRJEMOPB >= 83 )
 replace MRJFMCTD = . if (MRJFMCTD >= 83 )
 replace MRJFMFPB = . if (MRJFMFPB >= 83 )
 replace MRJGTOVR = . if (MRJGTOVR >= 83 )
 replace MRJKPLMT = . if (MRJKPLMT >= 83 )
 replace MRJLAWTR = . if (MRJLAWTR >= 83 )
 replace MRJLIMIT = . if (MRJLIMIT >= 83 )
 replace MRJLOTTM = . if (MRJLOTTM >= 83 )
 replace MRJLSACT = . if (MRJLSACT >= 83 )
 replace MRJLSEFX = . if (MRJLSEFX >= 83 )
 replace MRJNDMOR = . if (MRJNDMOR >= 83 )
 replace MRJPDANG = . if (MRJPDANG >= 83 )
 replace MRJPHCTD = . if (MRJPHCTD >= 83 )
 replace MRJPHLPB = . if (MRJPHLPB >= 83 )
 replace MRJSERPB = . if (MRJSERPB >= 83 )
 replace MRTOTFG = . if (MRTOTFG >= 98 )
 replace MTBSTWAY = . if (MTBSTWAY >= 81 )
 replace MTDAYPMO = . if (MTDAYPMO >= 81 )
 replace MTDAYPWK = . if (MTDAYPWK >= 81 )
 replace MTDAYPYR = . if (MTDAYPYR >= 981 )
 replace MTFQFLG = . if (MTFQFLG >= 98 )
 replace MTHNEEDL = . if (MTHNEEDL >= 81 )
 replace MTHYRTOT = . if (MTHYRTOT >= 981 )
 replace MTNDLREC = . if (MTNDLREC >= 81 )
 replace MTTOTFG = . if (MTTOTFG >= 98 )
 replace NDMRJOB = . if (NDMRJOB >= 81 )
 replace NDMRLMCV = . if (NDMRLMCV >= 81 )
 replace NDMRNBR = . if (NDMRNBR >= 81 )
 replace NDMRNHCV = . if (NDMRNHCV >= 81 )
 replace NDMRNTSP = . if (NDMRNTSP >= 81 )
 replace NDMROPEN = . if (NDMROPEN >= 81 )
 replace NDMRREDY = . if (NDMRREDY >= 81 )
 replace NDMRSOR = . if (NDMRSOR >= 81 )
 replace NDMRTYPE = . if (NDMRTYPE >= 81 )
 replace NDMRWHER = . if (NDMRWHER >= 81 )
 replace NDTMRALC = . if (NDTMRALC >= 81 )
 replace NDTMRANL = . if (NDTMRANL >= 81 )
 replace NDTMRCOC = . if (NDTMRCOC >= 81 )
 replace NDTMREFT = . if (NDTMREFT >= 81 )
 replace NDTMRHAL = . if (NDTMRHAL >= 81 )
 replace NDTMRHER = . if (NDTMRHER >= 81 )
 replace NDTMRINH = . if (NDTMRINH >= 81 )
 replace NDTMRMJ = . if (NDTMRMJ >= 81 )
 replace NDTMROTH = . if (NDTMROTH >= 81 )
 replace NDTMRSED = . if (NDTMRSED >= 81 )
 replace NDTMRSTM = . if (NDTMRSTM >= 81 )
 replace NDTMRTRN = . if (NDTMRTRN >= 81 )
 replace NDTXALCR = . if (NDTXALCR >= 81 )
 replace NDTXANLR = . if (NDTXANLR >= 81 )
 replace NDTXCOCR = . if (NDTXCOCR >= 81 )
 replace NDTXDG1R = . if (NDTXDG1R >= 9981 )
 replace NDTXDG2R = . if (NDTXDG2R >= 9981 )
 replace NDTXDG3R = . if (NDTXDG3R >= 9981 )
 replace NDTXDG4R = . if (NDTXDG4R >= 9981 )
 replace NDTXDG5R = . if (NDTXDG5R >= 9981 )
 replace NDTXEFTR = . if (NDTXEFTR >= 81 )
 replace NDTXHALR = . if (NDTXHALR >= 81 )
 replace NDTXHERR = . if (NDTXHERR >= 81 )
 replace NDTXINHR = . if (NDTXINHR >= 81 )
 replace NDTXJOB = . if (NDTXJOB >= 81 )
 replace NDTXLMCV = . if (NDTXLMCV >= 81 )
 replace NDTXMJR = . if (NDTXMJR >= 81 )
 replace NDTXMORE = . if (NDTXMORE >= 81 )
 replace NDTXNBR = . if (NDTXNBR >= 81 )
 replace NDTXNEDR = . if (NDTXNEDR >= 81 )
 replace NDTXNHCV = . if (NDTXNHCV >= 81 )
 replace NDTXNTSP = . if (NDTXNTSP >= 81 )
 replace NDTXOPEN = . if (NDTXOPEN >= 81 )
 replace NDTXREDY = . if (NDTXREDY >= 81 )
 replace NDTXRIM2 = . if (NDTXRIM2 >= 81 )
 replace NDTXSEDR = . if (NDTXSEDR >= 81 )
 replace NDTXSODR = . if (NDTXSODR >= 81 )
 replace NDTXSOR = . if (NDTXSOR >= 81 )
 replace NDTXSTMR = . if (NDTXSTMR >= 81 )
 replace NDTXTRNR = . if (NDTXTRNR >= 81 )
 replace NDTXTYPE = . if (NDTXTYPE >= 81 )
 replace NDTXWHER = . if (NDTXWHER >= 81 )
 replace NEDLRECR = . if (NEDLRECR >= 81 )
 replace NEMBBARB = . if (NEMBBARB >= 81 )
 replace NITOXID = . if (NITOXID >= 85 )
 replace NMERTMT2 = . if (NMERTMT2 >= 985 )
 replace NMNGTHS2 = . if (NMNGTHS2 >= 985 )
 replace NOBOOKY2 = . if (NOBOOKY2 >= 985 )
 replace NODR30A = . if (NODR30A >= 985 )
 replace NOMARR2 = . if (NOMARR2 >= 94 )
 replace OBLA = . if (OBLA >= 81 )
 replace OSTNEEDL = . if (OSTNEEDL >= 81 )
 replace OSTNLREC = . if (OSTNLREC >= 81 )
 replace OTDGNDLA = . if (OTDGNDLA >= 9985 )
 replace OTDGNDLB = . if (OTDGNDLB >= 9985 )
 replace OTDGNDLC = . if (OTDGNDLC >= 9985 )
 replace OTDGNDLD = . if (OTDGNDLD >= 9985 )
 replace OTDGNDLE = . if (OTDGNDLE >= 9985 )
 replace OTDGNEDL = . if (OTDGNEDL >= 94 )
 replace OXYCONTN = . if (OXYCONTN >= 81 )
 replace PANATAK = . if (PANATAK >= 85 )
 replace PANATKN2 = . if (PANATKN2 >= 985 )
 replace PANREAC = . if (PANREAC >= 85 )
 replace PAROLREL = . if (PAROLREL >= 85 )
 replace PBLMWORK = . if (PBLMWORK >= 94 )
 replace PCP = . if (PCP >= 91 )
 replace PCPAGE = . if (PCPAGE >= 985 )
 replace PCPMFU = . if (PCPMFU >= 85 )
 replace PCPREC = . if (PCPREC >= 91 )
 replace PCPYFU = . if (PCPYFU >= 9985 )
 replace PERCTYLX = . if (PERCTYLX >= 81 )
 replace PEYOTE = . if (PEYOTE >= 91 )
 replace PHBAVOID = . if (PHBAVOID >= 94 )
 replace PHBAWYHM = . if (PHBAWYHM >= 94 )
 replace PHBCRWDS = . if (PHBCRWDS >= 94 )
 replace PHBINTFR = . if (PHBINTFR >= 94 )
 replace PHBLEVEL = . if (PHBLEVEL >= 94 )
 replace PHBPUBPL = . if (PHBPUBPL >= 94 )
 replace PHBSOCL = . if (PHBSOCL >= 94 )
 replace PHBTRAVL = . if (PHBTRAVL >= 94 )
 replace PHBWRSAV = . if (PHBWRSAV >= 94 )
 replace PHBWRSFR = . if (PHBWRSFR >= 94 )
 replace PHBWRSIN = . if (PHBWRSIN >= 94 )
 replace PHBWRSST = . if (PHBWRSST >= 94 )
 replace PHENCOD = . if (PHENCOD >= 81 )
 replace PHENOBAR = . if (PHENOBAR >= 81 )
 replace PIPE30DY = . if (PIPE30DY >= 85 )
 replace PIPEVER = . if (PIPEVER >= 94 )
 replace PLACIDYL = . if (PLACIDYL >= 81 )
 replace PLCYCOV = . if (PLCYCOV >= 94 )
 replace PLEGINE = . if (PLEGINE >= 81 )
 replace PRBSTWAY = . if (PRBSTWAY >= 81 )
 replace PRDAYPMO = . if (PRDAYPMO >= 81 )
 replace PRDAYPWK = . if (PRDAYPWK >= 81 )
 replace PRDAYPYR = . if (PRDAYPYR >= 981 )
 replace PREGNANT = . if (PREGNANT >= 94 )
 replace PRELUDIN = . if (PRELUDIN >= 81 )
 replace PRFQFLG = . if (PRFQFLG >= 98 )
 replace PROBATON = . if (PROBATON >= 85 )
 replace PROPOXY = . if (PROPOXY >= 81 )
 replace PROXANS2 = . if (PROXANS2 >= 97 )
 replace PRTOTFG = . if (PRTOTFG >= 98 )
 replace PRVHLTIN = . if (PRVHLTIN >= 94 )
 replace PSILCY = . if (PSILCY >= 91 )
 replace PSYAGE2 = . if (PSYAGE2 >= 991 )
 replace PSYYFU2 = . if (PSYYFU2 >= 9999 )
 replace PTSEVER = . if (PTSEVER >= 94 )
 replace PTSPYEAR = . if (PTSPYEAR >= 85 )
 replace PTSWKS2 = . if (PTSWKS2 >= 94 )
 replace PTSWRSFQ = . if (PTSWRSFQ >= 85 )
 replace RESTTMAZ = . if (RESTTMAZ >= 81 )
 replace RITMPHEN = . if (RITMPHEN >= 81 )
 replace RK5ALDLY = . if (RK5ALDLY >= 94 )
 replace RK5ALWK = . if (RK5ALWK >= 94 )
 replace RKCOCOCC = . if (RKCOCOCC >= 94 )
 replace RKCOCREG = . if (RKCOCREG >= 94 )
 replace RKDIFCOC = . if (RKDIFCOC >= 94 )
 replace RKDIFCRK = . if (RKDIFCRK >= 94 )
 replace RKDIFHER = . if (RKDIFHER >= 94 )
 replace RKDIFLSD = . if (RKDIFLSD >= 94 )
 replace RKFQDBLT = . if (RKFQDBLT >= 94 )
 replace RKFQDNGR = . if (RKFQDNGR >= 94 )
 replace RKFQPBLT = . if (RKFQPBLT >= 94 )
 replace RKFQRSKY = . if (RKFQRSKY >= 94 )
 replace RKHERREG = . if (RKHERREG >= 94 )
 replace RKLISALL = . if (RKLISALL >= 85 )
 replace RKLISRA1 = . if (RKLISRA1 >= 85 )
 replace RKLISRA2 = . if (RKLISRA2 >= 85 )
 replace RKLISRB1 = . if (RKLISRB1 >= 85 )
 replace RKLISRB2 = . if (RKLISRB2 >= 85 )
 replace RKLSDREG = . if (RKLSDREG >= 94 )
 replace RKTRYHER = . if (RKTRYHER >= 94 )
 replace RKTRYLSD = . if (RKTRYLSD >= 94 )
 replace ROHYPNOL = . if (ROHYPNOL >= 81 )
 replace RSKDIFMJ = . if (RSKDIFMJ >= 94 )
 replace RSKMJOCC = . if (RSKMJOCC >= 94 )
 replace RSKMJREG = . if (RSKMJREG >= 94 )
 replace RSKPKCIG = . if (RSKPKCIG >= 94 )
 replace RSKSELL = . if (RSKSELL >= 85 )
 replace SANOREX = . if (SANOREX >= 81 )
 replace SCHDSICK = . if (SCHDSICK >= 94 )
 replace SCHDSKIP = . if (SCHDSKIP >= 94 )
 replace SCHENRL = . if (SCHENRL >= 94 )
 replace SDNTFTPT = . if (SDNTFTPT >= 94 )
 replace SEDAGE = . if (SEDAGE >= 981 )
 replace SEDCARD = . if (SEDCARD >= 81 )
 replace SEDCUT1X = . if (SEDCUT1X >= 81 )
 replace SEDCUTDN = . if (SEDCUTDN >= 81 )
 replace SEDCUTEV = . if (SEDCUTEV >= 81 )
 replace SEDEMCTD = . if (SEDEMCTD >= 81 )
 replace SEDEMOPB = . if (SEDEMOPB >= 81 )
 replace SEDEVER = . if (SEDEVER >= 81 )
 replace SEDFMCTD = . if (SEDFMCTD >= 81 )
 replace SEDFMFPB = . if (SEDFMFPB >= 81 )
 replace SEDGTOVR = . if (SEDGTOVR >= 81 )
 replace SEDKPLMT = . if (SEDKPLMT >= 81 )
 replace SEDLAWTR = . if (SEDLAWTR >= 81 )
 replace SEDLIMIT = . if (SEDLIMIT >= 81 )
 replace SEDLOTTM = . if (SEDLOTTM >= 81 )
 replace SEDLSACT = . if (SEDLSACT >= 81 )
 replace SEDLSEFX = . if (SEDLSEFX >= 81 )
 replace SEDMFU = . if (SEDMFU >= 81 )
 replace SEDNDMOR = . if (SEDNDMOR >= 81 )
 replace SEDNEWA = . if (SEDNEWA >= 9981 )
 replace SEDNEWB = . if (SEDNEWB >= 9981 )
 replace SEDNEWC = . if (SEDNEWC >= 9981 )
 replace SEDNEWD = . if (SEDNEWD >= 9981 )
 replace SEDNEWE = . if (SEDNEWE >= 9981 )
 replace SEDNOLST = . if (SEDNOLST >= 81 )
 replace SEDPDANG = . if (SEDPDANG >= 81 )
 replace SEDPHCTD = . if (SEDPHCTD >= 81 )
 replace SEDPHLPB = . if (SEDPHLPB >= 81 )
 replace SEDREC = . if (SEDREC >= 81 )
 replace SEDSERPB = . if (SEDSERPB >= 81 )
 replace SEDWD1SX = . if (SEDWD1SX >= 81 )
 replace SEDWDSMT = . if (SEDWDSMT >= 81 )
 replace SEDYFU = . if (SEDYFU >= 9981 )
 replace SEDYRTOT = . if (SEDYRTOT >= 981 )
 replace SERAX = . if (SERAX >= 81 )
 replace SERVICE = . if (SERVICE >= 97 )
 replace SK65A = . if (SK65A >= 81 )
 replace SLT30BR2 = . if (SLT30BR2 >= 9991 )
 replace SLT30FAV = . if (SLT30FAV >= 91 )
 replace SLTMFU = . if (SLTMFU >= 85 )
 replace SLTREC = . if (SLTREC >= 91 )
 replace SLTTRY = . if (SLTTRY >= 985 )
 replace SLTYFU = . if (SLTYFU >= 9985 )
 replace SN30EST = . if (SN30EST >= 91 )
 replace SNAALDLY = . if (SNAALDLY >= 94 )
 replace SNAALDRV = . if (SNAALDRV >= 94 )
 replace SNAMJEVR = . if (SNAMJEVR >= 94 )
 replace SNAPKCIG = . if (SNAPKCIG >= 94 )
 replace SNF30BR2 = . if (SNF30BR2 >= 9991 )
 replace SNF30USE = . if (SNF30USE >= 91 )
 replace SNFAALDV = . if (SNFAALDV >= 94 )
 replace SNFAALDY = . if (SNFAALDY >= 94 )
 replace SNFACIG = . if (SNFACIG >= 94 )
 replace SNFAMJEV = . if (SNFAMJEV >= 94 )
 replace SNFDALC = . if (SNFDALC >= 94 )
 replace SNFDCIG = . if (SNFDCIG >= 94 )
 replace SNFDDRNK = . if (SNFDDRNK >= 94 )
 replace SNFDMJ = . if (SNFDMJ >= 94 )
 replace SNFEVER = . if (SNFEVER >= 94 )
 replace SNFRACTV = . if (SNFRACTV >= 94 )
 replace SNFRCARE = . if (SNFRCARE >= 94 )
 replace SNFRCONC = . if (SNFRCONC >= 94 )
 replace SNFREC = . if (SNFREC >= 91 )
 replace SNINSULT = . if (SNINSULT >= 94 )
 replace SNMOV5Y2 = . if (SNMOV5Y2 >= 994 )
 replace SNPPHHLD = . if (SNPPHHLD >= 94 )
 replace SNRLDCSN = . if (SNRLDCSN >= 94 )
 replace SNRLFRND = . if (SNRLFRND >= 94 )
 replace SNRLGIMP = . if (SNRLGIMP >= 94 )
 replace SNRLGSVC = . if (SNRLGSVC >= 85 )
 replace SNSMARGU = . if (SNSMARGU >= 94 )
 replace SNSPACTV = . if (SNSPACTV >= 85 )
 replace SNSPANGR = . if (SNSPANGR >= 85 )
 replace SNSPCONC = . if (SNSPCONC >= 94 )
 replace SNSPCRIT = . if (SNSPCRIT >= 94 )
 replace SNSPHITU = . if (SNSPHITU >= 85 )
 replace SNSPOUSE = . if (SNSPOUSE >= 94 )
 replace SNSRARGU = . if (SNSRARGU >= 94 )
 replace SNUFMFU = . if (SNUFMFU >= 85 )
 replace SNUFTRY = . if (SNUFTRY >= 985 )
 replace SNUFYFU = . if (SNUFYFU >= 9985 )
 replace SNY50LBS = . if (SNY50LBS >= 85 )
 replace SNYATTAK = . if (SNYATTAK >= 85 )
 replace SNYDFAST = . if (SNYDFAST >= 85 )
 replace SNYFIRE = . if (SNYFIRE >= 85 )
 replace SNYHITSP = . if (SNYHITSP >= 85 )
 replace SNYINJUR = . if (SNYINJUR >= 85 )
 replace SNYLAXTV = . if (SNYLAXTV >= 85 )
 replace SNYPASNS = . if (SNYPASNS >= 85 )
 replace SNYRRXNG = . if (SNYRRXNG >= 85 )
 replace SNYSELL = . if (SNYSELL >= 85 )
 replace SNYSTERD = . if (SNYSTERD >= 85 )
 replace SNYSTOLE = . if (SNYSTOLE >= 85 )
 replace SOLVENT = . if (SOLVENT >= 85 )
 replace SOMA = . if (SOMA >= 81 )
 replace SPPAINT = . if (SPPAINT >= 85 )
 replace STADOL = . if (STADOL >= 81 )
 replace STBSTWAY = . if (STBSTWAY >= 81 )
 replace STDAYPMO = . if (STDAYPMO >= 81 )
 replace STDAYPWK = . if (STDAYPWK >= 81 )
 replace STDAYPYR = . if (STDAYPYR >= 981 )
 replace STFQFLG = . if (STFQFLG >= 98 )
 replace STIMAGE = . if (STIMAGE >= 981 )
 replace STIMMFU = . if (STIMMFU >= 81 )
 replace STIMNEWA = . if (STIMNEWA >= 9981 )
 replace STIMNEWB = . if (STIMNEWB >= 9981 )
 replace STIMNEWC = . if (STIMNEWC >= 9981 )
 replace STIMNEWD = . if (STIMNEWD >= 9981 )
 replace STIMNEWE = . if (STIMNEWE >= 9981 )
 replace STIMREC = . if (STIMREC >= 81 )
 replace STIMYFU = . if (STIMYFU >= 9981 )
 replace STMCARD = . if (STMCARD >= 81 )
 replace STMCUT1X = . if (STMCUT1X >= 81 )
 replace STMCUTDN = . if (STMCUTDN >= 81 )
 replace STMCUTEV = . if (STMCUTEV >= 81 )
 replace STMEMCTD = . if (STMEMCTD >= 81 )
 replace STMEMOPB = . if (STMEMOPB >= 81 )
 replace STMEVER = . if (STMEVER >= 81 )
 replace STMFLBLU = . if (STMFLBLU >= 81 )
 replace STMFMCTD = . if (STMFMCTD >= 81 )
 replace STMFMFPB = . if (STMFMFPB >= 81 )
 replace STMGTOVR = . if (STMGTOVR >= 81 )
 replace STMKPLMT = . if (STMKPLMT >= 81 )
 replace STMLAWTR = . if (STMLAWTR >= 81 )
 replace STMLIMIT = . if (STMLIMIT >= 81 )
 replace STMLOTTM = . if (STMLOTTM >= 81 )
 replace STMLSACT = . if (STMLSACT >= 81 )
 replace STMLSEFX = . if (STMLSEFX >= 81 )
 replace STMNDMOR = . if (STMNDMOR >= 81 )
 replace STMNOLST = . if (STMNOLST >= 81 )
 replace STMPDANG = . if (STMPDANG >= 81 )
 replace STMPHCTD = . if (STMPHCTD >= 81 )
 replace STMPHLPB = . if (STMPHLPB >= 81 )
 replace STMSERPB = . if (STMSERPB >= 81 )
 replace STMWD2SX = . if (STMWD2SX >= 81 )
 replace STMWDSMT = . if (STMWDSMT >= 81 )
 replace STMYRTOT = . if (STMYRTOT >= 981 )
 replace STNEEDLR = . if (STNEEDLR >= 81 )
 replace STNLRECR = . if (STNLRECR >= 81 )
 replace STTOTFG = . if (STTOTFG >= 98 )
 replace SUMAGE = . if (SUMAGE >= 991 )
 replace SUMYFU = . if (SUMYFU >= 9999 )
 replace SVBSTWAY = . if (SVBSTWAY >= 81 )
 replace SVDAYPMO = . if (SVDAYPMO >= 81 )
 replace SVDAYPWK = . if (SVDAYPWK >= 81 )
 replace SVDAYPYR = . if (SVDAYPYR >= 981 )
 replace SVFQFLG = . if (SVFQFLG >= 98 )
 replace SVTOTFG = . if (SVTOTFG >= 98 )
 replace TALACEN = . if (TALACEN >= 81 )
 replace TALWIN = . if (TALWIN >= 81 )
 replace TALWINNX = . if (TALWINNX >= 81 )
 replace TELNO2 = . if (TELNO2 >= 94 )
 replace TENUATE = . if (TENUATE >= 81 )
 replace TRAMADOL = . if (TRAMADOL >= 81 )
 replace TRANAGE = . if (TRANAGE >= 981 )
 replace TRANMFU = . if (TRANMFU >= 81 )
 replace TRANREC = . if (TRANREC >= 81 )
 replace TRANXENE = . if (TRANXENE >= 81 )
 replace TRANYFU = . if (TRANYFU >= 9981 )
 replace TRBSTWAY = . if (TRBSTWAY >= 81 )
 replace TRDAYPMO = . if (TRDAYPMO >= 81 )
 replace TRDAYPWK = . if (TRDAYPWK >= 81 )
 replace TRDAYPYR = . if (TRDAYPYR >= 981 )
 replace TRFQFLG = . if (TRFQFLG >= 98 )
 replace TRNCARD = . if (TRNCARD >= 81 )
 replace TRNCUTDN = . if (TRNCUTDN >= 81 )
 replace TRNCUTEV = . if (TRNCUTEV >= 81 )
 replace TRNEMCTD = . if (TRNEMCTD >= 81 )
 replace TRNEMOPB = . if (TRNEMOPB >= 81 )
 replace TRNEVER = . if (TRNEVER >= 81 )
 replace TRNEWA = . if (TRNEWA >= 9981 )
 replace TRNEWB = . if (TRNEWB >= 9981 )
 replace TRNEWC = . if (TRNEWC >= 9981 )
 replace TRNEWD = . if (TRNEWD >= 9981 )
 replace TRNEWE = . if (TRNEWE >= 9981 )
 replace TRNFMCTD = . if (TRNFMCTD >= 81 )
 replace TRNFMFPB = . if (TRNFMFPB >= 81 )
 replace TRNGTOVR = . if (TRNGTOVR >= 81 )
 replace TRNKPLMT = . if (TRNKPLMT >= 81 )
 replace TRNLAWTR = . if (TRNLAWTR >= 81 )
 replace TRNLIMIT = . if (TRNLIMIT >= 81 )
 replace TRNLOTTM = . if (TRNLOTTM >= 81 )
 replace TRNLSACT = . if (TRNLSACT >= 81 )
 replace TRNLSEFX = . if (TRNLSEFX >= 81 )
 replace TRNNDMOR = . if (TRNNDMOR >= 81 )
 replace TRNOLST = . if (TRNOLST >= 81 )
 replace TRNPDANG = . if (TRNPDANG >= 81 )
 replace TRNPHCTD = . if (TRNPHCTD >= 81 )
 replace TRNPHLPB = . if (TRNPHLPB >= 81 )
 replace TRNSERPB = . if (TRNSERPB >= 81 )
 replace TRNYRTOT = . if (TRNYRTOT >= 981 )
 replace TRTOTFG = . if (TRTOTFG >= 98 )
 replace TSTHIRE = . if (TSTHIRE >= 94 )
 replace TSTRAND = . if (TSTRAND >= 94 )
 replace TUINAL = . if (TUINAL >= 81 )
 replace TXENROLL = . if (TXENROLL >= 81 )
 replace TXEVER = . if (TXEVER >= 81 )
 replace TXLASREC = . if (TXLASREC >= 81 )
 replace TXLTYALC = . if (TXLTYALC >= 81 )
 replace TXLTYANL = . if (TXLTYANL >= 81 )
 replace TXLTYCOC = . if (TXLTYCOC >= 81 )
 replace TXLTYDU2 = . if (TXLTYDU2 >= 99981 )
 replace TXLTYHAL = . if (TXLTYHAL >= 81 )
 replace TXLTYHER = . if (TXLTYHER >= 81 )
 replace TXLTYINH = . if (TXLTYINH >= 81 )
 replace TXLTYMJ = . if (TXLTYMJ >= 81 )
 replace TXLTYMN2 = . if (TXLTYMN2 >= 981 )
 replace TXLTYOU2 = . if (TXLTYOU2 >= 81 )
 replace TXLTYSED = . if (TXLTYSED >= 81 )
 replace TXLTYSOD = . if (TXLTYSOD >= 81 )
 replace TXLTYSTM = . if (TXLTYSTM >= 81 )
 replace TXLTYTRN = . if (TXLTYTRN >= 81 )
 replace TXPYCAID = . if (TXPYCAID >= 81 )
 replace TXPYCARE = . if (TXPYCARE >= 81 )
 replace TXPYCORT = . if (TXPYCORT >= 81 )
 replace TXPYEMPL = . if (TXPYEMPL >= 81 )
 replace TXPYFMLY = . if (TXPYFMLY >= 81 )
 replace TXPYFRE = . if (TXPYFRE >= 81 )
 replace TXPYINS = . if (TXPYINS >= 81 )
 replace TXPYMILC = . if (TXPYMILC >= 81 )
 replace TXPYPUBP = . if (TXPYPUBP >= 81 )
 replace TXPYSAVE = . if (TXPYSAVE >= 81 )
 replace TXPYSOS = . if (TXPYSOS >= 81 )
 replace TXPYSP2 = . if (TXPYSP2 >= 81 )
 replace TXRCVNOW = . if (TXRCVNOW >= 81 )
 replace TXYRADG = . if (TXYRADG >= 81 )
 replace TXYRDCAD = . if (TXYRDCAD >= 81 )
 replace TXYRDOC = . if (TXYRDOC >= 81 )
 replace TXYRDTXO = . if (TXYRDTXO >= 81 )
 replace TXYRERAD = . if (TXYRERAD >= 81 )
 replace TXYREVER = . if (TXYREVER >= 81 )
 replace TXYRHOSP = . if (TXYRHOSP >= 81 )
 replace TXYRHPAD = . if (TXYRHPAD >= 81 )
 replace TXYRINAD = . if (TXYRINAD >= 81 )
 replace TXYRJAIL = . if (TXYRJAIL >= 81 )
 replace TXYRJLAD = . if (TXYRJLAD >= 81 )
 replace TXYRMHAD = . if (TXYRMHAD >= 81 )
 replace TXYRMHC = . if (TXYRMHC >= 81 )
 replace TXYRNME2 = . if (TXYRNME2 >= 981 )
 replace TXYROTAD = . if (TXYROTAD >= 81 )
 replace TXYROTS2 = . if (TXYROTS2 >= 981 )
 replace TXYRPOAD = . if (TXYRPOAD >= 81 )
 replace TXYRRFIN = . if (TXYRRFIN >= 81 )
 replace TXYRRFOP = . if (TXYRRFOP >= 81 )
 replace TXYRSGAD = . if (TXYRSGAD >= 81 )
 replace TXYRSHG = . if (TXYRSHG >= 81 )
 replace TXYRSOP = . if (TXYRSOP >= 81 )
 replace TXYRTXER = . if (TXYRTXER >= 81 )
 replace TXYRVSER = . if (TXYRVSER >= 81 )
 replace TYPEPBLM = . if (TYPEPBLM >= 85 )
 replace ULTRAM = . if (ULTRAM >= 81 )
 replace USALCTST = . if (USALCTST >= 94 )
 replace USDRGTST = . if (USDRGTST >= 94 )
 replace VALMDIAZ = . if (VALMDIAZ >= 81 )
 replace VICOLOR = . if (VICOLOR >= 81 )
 replace VISTAR = . if (VISTAR >= 81 )
 replace WKDRGED = . if (WKDRGED >= 94 )
 replace WORKBLAH = . if (WORKBLAH >= 85 )
 replace WORKDAYS = . if (WORKDAYS >= 85 )
 replace WORKRAND = . if (WORKRAND >= 94 )
 replace WRKBZCA2 = . if (WRKBZCA2 >= 94 )
 replace WRKBZCY2 = . if (WRKBZCY2 >= 94 )
 replace WRKEDYR = . if (WRKEDYR >= 94 )
 replace WRKHAVJB = . if (WRKHAVJB >= 94 )
 replace WRKHIRE = . if (WRKHIRE >= 94 )
 replace WRKHRSW2 = . if (WRKHRSW2 >= 994 )
 replace WRKINDU2 = . if (WRKINDU2 >= 985 )
 replace WRKINDY2 = . if (WRKINDY2 >= 985 )
 replace WRKJOBS2 = . if (WRKJOBS2 >= 94 )
 replace WRKLSTY2 = . if (WRKLSTY2 >= 9985 )
 replace WRKOCCU2 = . if (WRKOCCU2 >= 985 )
 replace WRKOCCY2 = . if (WRKOCCY2 >= 985 )
 replace WRKSLFEM = . if (WRKSLFEM >= 94 )
 replace WRKUNEMP = . if (WRKUNEMP >= 94 )
 replace WRKUNWKS = . if (WRKUNWKS >= 85 )
 replace XNAXATVN = . if (XNAXATVN >= 81 )
 replace YEATNDYR = . if (YEATNDYR >= 85 )
 replace YEBL30FQ = . if (YEBL30FQ >= 94 )
 replace YEBLNT30 = . if (YEBLNT30 >= 94 )
 replace YEBLNTEV = . if (YEBLNTEV >= 94 )
 replace YECGBUMM = . if (YECGBUMM >= 85 )
 replace YECGCHKO = . if (YECGCHKO >= 85 )
 replace YECGCLRK = . if (YECGCLRK >= 85 )
 replace YECGCONV = . if (YECGCONV >= 85 )
 replace YECGDSTO = . if (YECGDSTO >= 85 )
 replace YECGFRND = . if (YECGFRND >= 85 )
 replace YECGINDV = . if (YECGINDV >= 85 )
 replace YECGINE2 = . if (YECGINE2 >= 85 )
 replace YECGMAI2 = . if (YECGMAI2 >= 85 )
 replace YECGOTS2 = . if (YECGOTS2 >= 85 )
 replace YECGPRUF = . if (YECGPRUF >= 91 )
 replace YECGPUFF = . if (YECGPUFF >= 91 )
 replace YECGROLL = . if (YECGROLL >= 91 )
 replace YECGRWMJ = . if (YECGRWMJ >= 91 )
 replace YECGSMKT = . if (YECGSMKT >= 85 )
 replace YECGSOW = . if (YECGSOW >= 91 )
 replace YECGSTEL = . if (YECGSTEL >= 91 )
 replace YECGSUCC = . if (YECGSUCC >= 91 )
 replace YECGTAKE = . if (YECGTAKE >= 91 )
 replace YECGVEND = . if (YECGVEND >= 85 )
 replace YECOMACT = . if (YECOMACT >= 85 )
 replace YEDECLAS = . if (YEDECLAS >= 85 )
 replace YEDERGLR = . if (YEDERGLR >= 85 )
 replace YEDESPCL = . if (YEDESPCL >= 85 )
 replace YEDGPRGP = . if (YEDGPRGP >= 85 )
 replace YEFAIACT = . if (YEFAIACT >= 85 )
 replace YEFALDLY = . if (YEFALDLY >= 94 )
 replace YEFMJEVR = . if (YEFMJEVR >= 94 )
 replace YEFMJMO = . if (YEFMJMO >= 94 )
 replace YEFPKCIG = . if (YEFPKCIG >= 94 )
 replace YEGALDLY = . if (YEGALDLY >= 94 )
 replace YEGMJEVR = . if (YEGMJEVR >= 94 )
 replace YEGMJMO = . if (YEGMJMO >= 94 )
 replace YEGPKCIG = . if (YEGPKCIG >= 94 )
 replace YEHMSLYR = . if (YEHMSLYR >= 94 )
 replace YELSTGRD = . if (YELSTGRD >= 85 )
 replace YEMOV5Y2 = . if (YEMOV5Y2 >= 994 )
 replace YEOTHACT = . if (YEOTHACT >= 85 )
 replace YEPALDLY = . if (YEPALDLY >= 94 )
 replace YEPCHKHW = . if (YEPCHKHW >= 85 )
 replace YEPCHORE = . if (YEPCHORE >= 85 )
 replace YEPDCRTN = . if (YEPDCRTN >= 91 )
 replace YEPDPACK = . if (YEPDPACK >= 85 )
 replace YEPGDJOB = . if (YEPGDJOB >= 85 )
 replace YEPHLPHW = . if (YEPHLPHW >= 85 )
 replace YEPKCRTN = . if (YEPKCRTN >= 85 )
 replace YEPLMTSN = . if (YEPLMTSN >= 85 )
 replace YEPLMTTV = . if (YEPLMTTV >= 85 )
 replace YEPMJEVR = . if (YEPMJEVR >= 94 )
 replace YEPMJMO = . if (YEPMJMO >= 94 )
 replace YEPPKCIG = . if (YEPPKCIG >= 94 )
 replace YEPPROUD = . if (YEPPROUD >= 85 )
 replace YEPRBSLV = . if (YEPRBSLV >= 85 )
 replace YEPRGSTD = . if (YEPRGSTD >= 85 )
 replace YEPRTDNG = . if (YEPRTDNG >= 85 )
 replace YEPVNTYR = . if (YEPVNTYR >= 85 )
 replace YERLDCSN = . if (YERLDCSN >= 94 )
 replace YERLFRND = . if (YERLFRND >= 94 )
 replace YERLGIMP = . if (YERLGIMP >= 94 )
 replace YERLGSVC = . if (YERLGSVC >= 85 )
 replace YESCHACT = . if (YESCHACT >= 85 )
 replace YESCHFLT = . if (YESCHFLT >= 85 )
 replace YESCHIMP = . if (YESCHIMP >= 85 )
 replace YESCHINT = . if (YESCHINT >= 85 )
 replace YESCHWRK = . if (YESCHWRK >= 85 )
 replace YESLFHLP = . if (YESLFHLP >= 85 )
 replace YESTSALC = . if (YESTSALC >= 85 )
 replace YESTSCIG = . if (YESTSCIG >= 85 )
 replace YESTSDNK = . if (YESTSDNK >= 85 )
 replace YESTSMJ = . if (YESTSMJ >= 85 )
 replace YETCGJOB = . if (YETCGJOB >= 85 )
 replace YETLKBGF = . if (YETLKBGF >= 94 )
 replace YETLKNON = . if (YETLKNON >= 94 )
 replace YETLKOTA = . if (YETLKOTA >= 94 )
 replace YETLKPAR = . if (YETLKPAR >= 94 )
 replace YETLKSOP = . if (YETLKSOP >= 94 )
 replace YEVIOPRV = . if (YEVIOPRV >= 85 )
 replace YEY50LBS = . if (YEY50LBS >= 85 )
 replace YEYARGUP = . if (YEYARGUP >= 85 )
 replace YEYATTAK = . if (YEYATTAK >= 85 )
 replace YEYFGTGP = . if (YEYFGTGP >= 85 )
 replace YEYFGTSW = . if (YEYFGTSW >= 85 )
 replace YEYFIRE = . if (YEYFIRE >= 85 )
 replace YEYHACK = . if (YEYHACK >= 85 )
 replace YEYHGUN = . if (YEYHGUN >= 85 )
 replace YEYINJUR = . if (YEYINJUR >= 85 )
 replace YEYLAXTV = . if (YEYLAXTV >= 85 )
 replace YEYRNAWY = . if (YEYRNAWY >= 85 )
 replace YEYRRXNG = . if (YEYRRXNG >= 85 )
 replace YEYSELL = . if (YEYSELL >= 85 )
 replace YEYSTERD = . if (YEYSTERD >= 85 )
 replace YEYSTOLE = . if (YEYSTOLE >= 85 )
 replace YUDYBKRU = . if (YUDYBKRU >= 94 )
 replace YUDYDEPR = . if (YUDYDEPR >= 94 )
 replace YUDYEATP = . if (YUDYEATP >= 94 )
 replace YUDYFEAR = . if (YUDYFEAR >= 94 )
 replace YUDYSOR = . if (YUDYSOR >= 94 )
 replace YUDYSUIC = . if (YUDYSUIC >= 94 )
 replace YUDYTXN2 = . if (YUDYTXN2 >= 994 )
 replace YUDYTXYR = . if (YUDYTXYR >= 85 )
 replace YUFCAREV = . if (YUFCAREV >= 94 )
 replace YUFCARN2 = . if (YUFCARN2 >= 994 )
 replace YUFCARYR = . if (YUFCARYR >= 94 )
 replace YUFCBKRU = . if (YUFCBKRU >= 94 )
 replace YUFCDEPR = . if (YUFCDEPR >= 94 )
 replace YUFCEATP = . if (YUFCEATP >= 94 )
 replace YUFCFEAR = . if (YUFCFEAR >= 94 )
 replace YUFCSOR = . if (YUFCSOR >= 94 )
 replace YUFCSUIC = . if (YUFCSUIC >= 94 )
 replace YUFDBKRU = . if (YUFDBKRU >= 94 )
 replace YUFDDEPR = . if (YUFDDEPR >= 94 )
 replace YUFDEATP = . if (YUFDEATP >= 94 )
 replace YUFDFEAR = . if (YUFDFEAR >= 94 )
 replace YUFDOCN2 = . if (YUFDOCN2 >= 994 )
 replace YUFDOCYR = . if (YUFDOCYR >= 85 )
 replace YUFDSOR = . if (YUFDSOR >= 94 )
 replace YUFDSUIC = . if (YUFDSUIC >= 94 )
 replace YUHOBKRU = . if (YUHOBKRU >= 94 )
 replace YUHODEPR = . if (YUHODEPR >= 94 )
 replace YUHOEATP = . if (YUHOEATP >= 94 )
 replace YUHOFEAR = . if (YUHOFEAR >= 94 )
 replace YUHOSOR = . if (YUHOSOR >= 94 )
 replace YUHOSPN2 = . if (YUHOSPN2 >= 994 )
 replace YUHOSPYR = . if (YUHOSPYR >= 85 )
 replace YUHOSUIC = . if (YUHOSUIC >= 94 )
 replace YUIHBKRU = . if (YUIHBKRU >= 94 )
 replace YUIHDEPR = . if (YUIHDEPR >= 94 )
 replace YUIHEATP = . if (YUIHEATP >= 94 )
 replace YUIHFEAR = . if (YUIHFEAR >= 94 )
 replace YUIHSOR = . if (YUIHSOR >= 94 )
 replace YUIHSUIC = . if (YUIHSUIC >= 94 )
 replace YUIHTPN2 = . if (YUIHTPN2 >= 994 )
 replace YUIHTPYR = . if (YUIHTPYR >= 85 )
 replace YUJAILEV = . if (YUJAILEV >= 94 )
 replace YUMHBKRU = . if (YUMHBKRU >= 94 )
 replace YUMHCRN2 = . if (YUMHCRN2 >= 994 )
 replace YUMHCRYR = . if (YUMHCRYR >= 85 )
 replace YUMHDEPR = . if (YUMHDEPR >= 94 )
 replace YUMHEATP = . if (YUMHEATP >= 94 )
 replace YUMHFEAR = . if (YUMHFEAR >= 94 )
 replace YUMHSOR = . if (YUMHSOR >= 94 )
 replace YUMHSUIC = . if (YUMHSUIC >= 94 )
 replace YURSBKRU = . if (YURSBKRU >= 94 )
 replace YURSDEPR = . if (YURSDEPR >= 94 )
 replace YURSEATP = . if (YURSEATP >= 94 )
 replace YURSFEAR = . if (YURSFEAR >= 94 )
 replace YURSIDN2 = . if (YURSIDN2 >= 994 )
 replace YURSIDYR = . if (YURSIDYR >= 85 )
 replace YURSSOR = . if (YURSSOR >= 94 )
 replace YURSSUIC = . if (YURSSUIC >= 94 )
 replace YUSHBKRU = . if (YUSHBKRU >= 94 )
 replace YUSHCNYR = . if (YUSHCNYR >= 85 )
 replace YUSHDEPR = . if (YUSHDEPR >= 94 )
 replace YUSHEATP = . if (YUSHEATP >= 94 )
 replace YUSHFEAR = . if (YUSHFEAR >= 94 )
 replace YUSHSOR = . if (YUSHSOR >= 94 )
 replace YUSHSUIC = . if (YUSHSUIC >= 94 )
 replace YUSPEDYR = . if (YUSPEDYR >= 85 )
 replace YUTPBKRU = . if (YUTPBKRU >= 94 )
 replace YUTPDEPR = . if (YUTPDEPR >= 94 )
 replace YUTPEATP = . if (YUTPEATP >= 94 )
 replace YUTPFEAR = . if (YUTPFEAR >= 94 )
 replace YUTPSOR = . if (YUTPSOR >= 94 )
 replace YUTPSTN2 = . if (YUTPSTN2 >= 994 )
 replace YUTPSTYR = . if (YUTPSTYR >= 85 )
 replace YUTPSUIC = . if (YUTPSUIC >= 94 )